  gif2apng version 1.9

  This program converts GIF animations into APNG format.

  http://gif2apng.sourceforge.net/

  Copyright (c) 2009-2013 Max Stepin
  maxst@users.sourceforge.net

  License: zlib license

--------------------------------

  Changes in version 1.9:

- Code cleanup, cosmetic changes.


  Changes in version 1.8:

- Added 7zip and Zopfli compression options.

--------------------------------

  Usage:

gif2apng [options] anim.gif [anim.png]

  Options:

-z0  : zlib compression
-z1  : 7z compression (default)
-z2  : zopfli compression
-i## : number of iterations, default -i15
-kp  : keep the palette
